[block: list]
				<!-- Misc Links & Stuff -->
				<div class="box">
					<div class="head">Misc</div>
					<div class="body list">
					<ul>
						<li><a href="/index.php?module=cookie_prefs">Cookie Preferences</a></li>
						<li><a href="/support-us/">Support Us</a></li>
						<li><a href="/about-us/">About Us</a></li>
						<li><a href="{:url}website_stats/">Website Statistics</a></li>
					</ul>
					</div>
				</div>
[/block: list]
